Error in updating from 6.8.00 to 6.8.01

Home Forums User Forum Error in updating from 6.8.00 to 6.8.01

Tagged: , ,

  • This topic has 5 replies, 2 voices, and was last updated 4 weeks ago by Janus.
Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #4916
    Janus

    My setup is on Windows Server 2012 Standard
    The Specify update from 6.8.00 to 6.8.01 works fine. But the schema update from 2.7 to 2.9 fails.
    It runs through all the changes, but when schema update is at 99%, an error box pops up that says “There was an error updating the schema”.

    I’ve tried rebooting, analyzing and optimizing MySQL, but every time the same error occurs.
    Any suggestions?

    #4919
    Norine Spears

    Can you find your log files and send them to [email protected]?

    #4921
    Janus

    I was trying to check the log files, but I’m not sure where they’re located, or what they are called.

    #4922
    Norine Spears

    It depends on your system, but you can try searching for specify.log

    #4923
    Norine Spears

    The first thing you should check is your version of MySQL/MariaDB. If you are using a version of MySQL that is prior to 5.7 the database will not update. (or MariaDB 10.4)

    • This reply was modified 1 month ago by Norine Spears.
    #4935
    Janus

    That is indeed the error.
    Now i just need to figure out how to upgrade MySQL.

Viewing 6 posts - 1 through 6 (of 6 total)
  • You must be logged in to reply to this topic.